
Name: kdesdk-kioslaves
Summary: K Desktop Environment - Software Development Kit
Version: 17.12.3
Group: Graphical desktop/KDE5
Release: %mkrel 1
License: GPLv2 and LGPLv2 and GFDL
Source: ftp://ftp.kde.org/pub/kde/stable/%version/src/%{name}-%{version}.tar.xz
#--------------------------------------
BuildRequires: lib64kcoreaddons-devel
BuildRequires: lib64kf5i18n-devel
BuildRequires: lib64kio-devel 
BuildRequires: lib64qt5core-devel
BuildRequires: lib64qt5network-devel
#--------------------------------------

%description
Software Development Kit for the K Desktop Environment.

%files
%{_libdir}/plugins/kf5/kio/perldoc.so
%{_datadir}/kio_perldoc/pod2html.pl
%{_datadir}/locale
#------------------------------------------------------------------------------

%prep
%setup -q

%build
%cmake
%make

%install
rm -fr %buildroot
%makeinstall_std -C build

%changelog
* Mon Mar 12 2018 bb2 <bb2> - 17.12.3-1pclos2018
- new version

* Mon Feb 12 2018 bb2 <bb2> - 17.12.2-1pclos2018
- new version

* Fri Jan 12 2018 bb2 <bb2> - 17.12.1-1pclos2018
- new version

* Fri Dec 15 2017 bb2 <bb2> - 17.12.0-1pclos2017
- new version

* Thu Nov 09 2017 bb2 <bb2> - 17.08.3-1pclos2017
- new version

* Thu Oct 12 2017 bb2 <bb2> - 17.08.2-1pclos2017
- new version

* Sat Oct 07 2017 bb2 <bb2> - 17.08.1-1pclos2017
- new version

* Fri Aug 18 2017 bb2 <bb2> - 17.08.0-1pclos2017
- new version

* Fri Jul 14 2017 bb2 <bb2> - 17.04.3-1pclos2017
- new version

* Thu Jun 08 2017 bb2 <bb2> - 17.04.2-1pclos2017
- new version

* Fri May 12 2017 bb2 <bb2> - 17.04.1-1pclos2017
- new version
